System.register("assets/cx-ui", [], function (exports_1, context_1) {
    "use strict";
    var cx_ui;
    var __moduleName = context_1 && context_1.id;
    return {
        setters: [],
        execute: function () {
            alert("UwU");
            cx_ui = 10;
            exports_1("cx_ui", cx_ui);
        }
    };
});
System.register("loader", ["assets/cx-ui"], function (exports_2, context_2) {
    "use strict";
    var cx_ui_1;
    var __moduleName = context_2 && context_2.id;
    return {
        setters: [
            function (cx_ui_1_1) {
                cx_ui_1 = cx_ui_1_1;
            }
        ],
        execute: function () {
            alert(cx_ui_1.cx_ui);
        }
    };
});
